<table>
    <colgroup>
        <col width="40%" /><col width="60%" />
    </colgroup>
    <tr>
        <td>
            {{>contractPartiesContactDetailsV2 }}
        </td>
        <td>
            {{>employerContractDetailsV2 }}
        </td>
    </tr>
</table>
